<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<title>Note</title>
    <style>
        body {
            background-image: url("https://images.pexels.com/photos/4827/nature-forest-trees-fog.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
            background-size: cover;
            background-repeat: no-repeat;
            backdrop-filter: blur(2px);
            padding: 0;
            margin: 0;
            line-height: 1.6;
            min-height: 100vh;
        }
        .content {
            background-color: white;
            text-align: center;
            border: 1px solid #3A6351;
            border-radius: 20px;
            opacity: 100%;
            width: 50%;
            padding: 15px;
            margin: 100px auto;
            opacity: 97%;

            transition: 0.3s ease;
            cursor: pointer;
        }
        .content:hover {
            transform: scale(1.1);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.6);
        }
        .header1 {
            color: #1F441E;
        }
        .text-form {
            text-align: left;
            color: #1F441E;
        }
        .button {
            border-radius: 15px;
            color: #fff;
            margin-top: 6px;
            padding: 10px;
            background-color:#3A6351;
            font-size: 10;
            border: none;
            cursor: pointer;
        }
        
        * {
            box-sizing: border-box;
        }
        ul {
        margin: 0;
        padding: 0;
        list-style: none;
        }
        h2, h3, a {
            color: #32502E;
        }
        a {
            text-decoration: none;
        }
        .logo {
            margin: 0;
            font-size: 1.45em;
        }
        .main-nav {
            margin-top: 0;
        }
        .logo a, .main-nav a {
            padding: 10px 20px;
            text-transform: uppercase;
            text-align: center;
            display:block;
            font-family: 'Montserrat'
        }
        .main-nav a {
            color: white;
            font-size: 20px;
        }
        .main-nav a:hover {
            color: #00917C;
        }
        .header {
            padding-top: 10px;
            padding-bottom: 10px;
            border: 1px solid #32502E;
            background-color: #1F441E;
            -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.9);
            border-radius: 0px 0px 15px 15px;
        }
        @media (min-width: 769px) {
        	.header,
            .main-nav {
                display: flex;
            }
            .header {
                flex-direction: column;
                align-items: center;
                width: 100%;
            }
        }

        @media (min-width: 1025px) {
            .header {
                flex-direction: row;
                justify-content:center;
            }
        }
        
    </style>
</head>
<Body>
    <header class="header">
            <ul class="main-nav">
                <li><a href="#">Form</a></li>
                <li><a href="/lab_4">Table</a></li>
                <li><a href="/lab_4/note-list">List</a></li>
            </ul>
	</header> 

    <div class="body"></div>
    <div class="content">
        <div class="header1"><center><h2>NOTES</h2></center></div>
        <br>
        <center>
            <table>
                <form action="" method="POST">
                    <table class="text-form">
                        {% csrf_token %}
                        {{form}}
                    </table>
                    <center><input type="submit" class="button"/></center>
                </form>
            </table>
        </center>
    </div>
</body>
</html>
